aligngraph

module (bold = default) build dependencies
aligngraph/b1

also see Using Software.